<div id="download-content">
    <div id="download-title">
        <h4 id="mainHeader">Bookmarks</h4>
    </div>
    <div hidden id="error-msg" class="text-danger"></div>
    <table class="table table-striped">
        <thead class="table-dark">
            <tr>
                <th>Title</th>
                <th>URL</th>
                <th>Tag</th>
                <th>Rating</th>
            </tr>
        </thead>
        <tbody id="book-list">
    
        </tbody>
    </table>
    <button id="download-confirm">Download</button>
</div>
